Subject: Re: setup
From: Ashwinee Latchayya <[email-masked]>
To: jonathan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, meidan <[email-masked]>
Date: Wed, 12 Feb 2020 08:57:10 -0700 (MST)

Hi Jonathan, 

Please find below the names and email addresses of the agents. 

Ashwinee Latchayya 
[email-masked] 

Nikhil Mittal 
[email-masked] 

Meidan has selected two more candidates today. I will provide you with their details tomorrow. 

The email address to use for notifications and hotel confirmations is : [email-masked] 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "jonathan" <[email-masked]> 
To: [email-masked], "Saurabh Dadu" <[email-masked]> 
Cc: "meidan" <[email-masked]> 
Sent: Tuesday, February 11, 2020 11:23:17 PM 
Subject: setup 

Hi Ash & Saurabh, 
I am setting up cloudtalk for the team. 
Can you please send me email addresses of all the team? 
Also, please share an email address that will receive notifications and management emails. 
This will be for: 

    1. For hotel confirmations received from hotels 
    2. Some tickets that require usage of emails 
    3. Other admin emails as needed 

Also, 
I understood from Meidan that the team cannot use whatsapp, is that the case? 
We have found this to be a very effective channel for immediate support and consultations with the team and the ops team. 
Could this be used? 

Best, 
Jonathan 

Jonathan Passwell 
Business Development & Partnerships 

jonathan @ [ http://splittytravel.com/ | splittytravel.com ] 

+972 (54) 321-4008 

IL Sderot Nim 2, Rishon Lezion // US 880 3rd Ave, New York 

ᐧ